/* CSS Document */
* { margin:0; padding:0;}
html{ font-family:arial;}
body{
	background:#141414;
	font-size:100%;
	line-height:1em;
	color:#667F92;	
}
img{ border:0px none; vertical-align:top;}
/**********font size***************/
#header{font-size:0.75em; line-height:0.875em;}
#wrapper{font-size:0.75em; line-height:1.2em;}
#wrapper1{font-size:0.75em; line-height:1.2em;}
#footer{font-size:0.75em; line-height:0.875em;}
/********** end font size***************/

input, textarea, select{ 
	font-family:tahoma, arial;
	font-size:1em; 
	line-height:0.875em;
	color:#667F92; 
	border:1px solid #657F93;
	background:url(images/bg_form.jpg) 0 0 repeat;
	vertical-align:top;
}
#form input{ width:187px; height:18px;}
#form textarea{ width:187px; height:188px; overflow:auto;}
.inp_h{ height:27px; margin:2px 0 6px 0;}

/****************** GLOBAL ***********************************************/
.float{ float:left; margin:0;}
.right{ text-align:right;}
.title { display:block; margin:0; padding:0;}
.w100{ width:100%;}

.indent, .box , .row, .row, .row_1, .row_2, .block, .block_1, .block_2, .block_3, .block_4
{ 
	margin:0; 
	padding:0; 
	width:auto; 
	height:auto; 
	background:none;
}
.in5{ padding-bottom:5px;}
.in10{ padding-bottom:10px;}
.in15{ padding-bottom:5px;}
.in20{ padding-bottom:20px;}
/********************* END GLOBAL ********************************************/

ul {list-style:none;}
li  { 
	background:url(images/arr.gif) 0 7px no-repeat;
	padding: 0 0 0 9px;
	line-height:1.6em;
	color:#F7941D;
	font-size:1.4em;
}
.col { float:left;}
.right{ text-align:right;}
.clear { clear:both;}

/***************links**************/
a{color:#F7941D;}
a:hover{ text-decoration:underline;}
.link{ color:#4AA8DE;}
/**************end links**************/

/***************txt***************/
h1, h2{ margin:0; padding:0;}
h1 {text-indent:-10000px; background:url(images/logo.gif) no-repeat left top; height:101px;}
/*strong{ color:#4AA8DE; font-size:1.17em; line-height:1.2em; font-weight:normal;}*/
.txt{}
/***************end txt***************/

.main {margin:0 auto;}

#header { background: url(images/bg_header.jpg) center top no-repeat; color:#4AA8DE; }
#header a{color:#4AA8DE; }
#header .column { height:110px;}
#header .column .indent {padding:54px 0 0 56px;}
#header .column .clock { background: url(images/pic.gif) 0 1px no-repeat; padding:0 0 0 12px;}
#header .column_2 .indent {padding:54px 0 0 42px;}


/*******************box #1*********************************/
.box .left_top{ background:url(images/left_top.gif) left top no-repeat;}
.box .right_top{ background:url(images/right_top.gif) right top no-repeat;}
.box .left_bot{ background:url(images/left_bot.gif) left bottom no-repeat;}
.box .right_bot{ background:url(images/right_bot.gif) right bottom no-repeat; width:100%;}

.box .side_left{ background:url(images/side_left.gif) left top repeat-y #FFFFFF;}
.box .side_right{ background:url(images/side_right.gif) right top repeat-y;}
.box .side_top{ background:url(images/side_top.gif) left top repeat-x;}
.box .side_bot{ background:url(images/side_bot.gif) left bottom repeat-x;}
/***************************end box #2**************************/

#wrapper .indent{padding:0 10px 0 10px;}
#wrapper .fill_wrapper{ background: url(images/fill_wrapper.gif) left top repeat;}
#wrapper .bg_wrapper{ background:url(images/wrapper.jpg) left top no-repeat;}
#wrapper .bg_bot{ }

/***************************page**************************/
#page #wrapper .row {padding:25px 40px 14px 36px; }
#page #wrapper .row .float{ margin:0 25px 0 0;}
#page #wrapper .sep{background:url(images/sep_1.gif) left bottom repeat-x; margin:0 38px 0 38px;}
#page #wrapper .row_1 .column .indent{padding:40px 0 47px 36px;}
#page #wrapper .row_1 .column .block{padding:1px 0 0 12px;}

#page #wrapper .row_1 .column_1 .indent{padding:40px 0 0 1px;}
#page #wrapper .row_1 .column_1 .block{padding:1px 0 0 7px;}

#page #wrapper .row_1 .column_2 .indent{padding:26px 0 0 1px;}
#page #wrapper .row_1 .column_2 ul{ margin:6px 0 0 0;}
/***************************end page**************************/

/***************************page_1**************************/
#page_1 #wrapper .indent_top{ padding:37px 0 37px 0;}
#page_1 #wrapper .column { background:url(images/sep_2.gif) left top repeat-y;}
#page_1 #wrapper .column .h{padding:0 0 0 39px;}
#page_1 #wrapper .column .indent{padding:3px 27px 8px 46px;}
#page_1 #wrapper .column .block{padding:0 0 17px 0; margin:0 0 0 -7px;}
#page_1 #wrapper .column .block .float{ margin:0 10px 0 0;}

#page_1 #wrapper .column_1 .h{padding:0 0 0 36px;}
#page_1 #wrapper .column_1 .indent{padding:2px 47px 0 36px;}
#page_1 #wrapper .column_1 .block{ padding:28px 0 0 0; margin:39px 0 0 0; background:url(images/sep_1.gif) 0 0 repeat-x;}
#page_1 #wrapper .column_1 ul{ margin:3px 0 0 0;}
/***************************end page_1**************************/

/***************************page_2**************************/
#page_2 #wrapper .indent_top{ padding:37px 0 32px 0;}
#page_2 #wrapper .column { background:url(images/sep_2.gif) right top repeat-y;}
#page_2 #wrapper .column_0 { background:url(images/sep_2.gif) left top repeat-y;}

#page_2 #wrapper .column .h{ padding:0 0 0 45px;}
#page_2 #wrapper .column .indent{ padding:0 20px 0 46px;}
#page_2 #wrapper .column .block{ padding:28px 0 0 0; background:url(images/sep_1.gif) 0 0 repeat-x;}
#page_2 #wrapper .column ul{ margin:3px 0 13px 0;}

#page_2 #wrapper .column_1 .h{padding:0 0 0 31px;}
#page_2 #wrapper .column_1 .indent{padding:0 35px 9px 31px;}
#page_2 #wrapper .column_1 .block{padding:28px 0 0 0; margin:39px 0 0 0; background:url(images/sep_1.gif) 0 0 repeat-x;}
#page_2 #wrapper .column_1 .block .float{ margin:0 11px 0 0;}
#page_2 #wrapper .column_1 .block_1{padding:0 0 0 0;}
#page_2 #wrapper .column_1 .block_1 .float{ margin:0 11px 0 0;}
/***************************end page_2**************************/

/***************************page_3**************************/
#page_3 #wrapper .row {padding:25px 40px 14px 36px; }
#page_3 #wrapper .row .float{ margin:0 25px 0 0;}
#page_3 #wrapper .sep{background:url(images/sep_1.gif) left bottom repeat-x; margin:0 38px 0 38px;}

#page_3 #wrapper .column{background:url(images/sep_2.gif) right top repeat-y;}
#page_3 #wrapper .column_1{background:url(images/sep_2.gif) left top repeat-y;}
#page_3 #wrapper .column_2{background:url(images/sep_1.gif) 0 0 repeat-x;}
#page_3 #wrapper .column .indent{padding: 15px 15px 15px 15px;}
#page_3 #wrapper .column .block{padding:15px 10px 10px 10px; font-size:1.2em; line-height:1.2em;}


/***************************end page_3**************************/

/***************************page_4**************************/
#page_4 #wrapper .indent_top{ padding:37px 0 32px 0;}
#page_4 #wrapper .column { background:url(images/sep_2.gif) right top repeat-y;}
#page_4 #wrapper .column .h{padding:0 0 0 41px;}
#page_4 #wrapper .column .indent{padding:0 20px 9px 41px;}
#page_4 #wrapper .column .float{ margin:0 10px 0 0;}
#page_4 #wrapper .column .block{ padding:31px 0 0 5px; background:url(images/sep_1.gif) 0 0 repeat-x;}
#page_4 #wrapper .column ul{ margin:7px 0 13px 0;}
#page_4 #wrapper .column .block ul{ margin:2px 0 0 0;}

#page_4 #wrapper .column .block .block_1{ width:216px;}
#page_4 #wrapper .column .block .block_1 .indent{ padding:0 35px 0 0;}
#page_4 #wrapper .column .block .block_2{ width:180px;}

#page_4 #wrapper .column_1 .h{padding:0 0 0 36px;}
#page_4 #wrapper .column_1 .indent{padding:8px 0 0 36px;}
#page_4 #wrapper .column_1 .right{ text-align:left; padding:9px 0 0 0;}

/***************************end page_4**************************/

/***************************page_5**************************/
#page_5 #wrapper .block .h{padding:37px 0 0 41px;}
#page_5 #wrapper .block .indent{padding:5px 50px 47px 46px;}
/***************************end page_5**************************/

#footer { background:url(images/bg_footer.jpg) left top no-repeat; color:#FFFFFF;}
#footer a{ color:#4AA8DE;}
#footer .indent {padding:11px 0 0 55px;}






.left100
{
    
    width: 300px; height: 350px;
    float: left;
}
.right100
{
    width: 300px; height: 350px;
    margin-left: 400px;
}



